package com.qmth.themis.business.enums;

/**
 * @Description: 地区信息统计表enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/10/28
 */
public enum RegionSummaryEnum {

    country("country"),

    province("province"),

    onlineCount("online_count");

    RegionSummaryEnum(String code) {
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
